body {
    background: #21211f;
    width: 702px;
    font-family: helvetica, arial, sans-serif;
    margin: 0 auto;
    padding: 40px 0 0 0;
}

.header{
    width: 702px;
    float: left;
    clear: both;
    padding: 0;
    margin: 0 0 10px 0;
}

h1 img{
    float: left;
    padding: 0;
    margin: 0;
}

#content{
    width: 612px;
    background: #466287 url("./corner.jpg") top right no-repeat;
    line-height: 22px;
    font-size: 18px;
    font-family: Georgia, times, serif;
    margin: 0 0 10px 0;
    float: left;
    clear: both;
    color: #ffffff;
    padding: 20px 60px 20px 30px;
}

a, a:visited{
    text-decoration: none;
    color: #666666;
}

a:hover, a:hover:visited{
    text-decoration: none;
    color: #FFFFFF;
}

img {
    border: none;
}

p.copy {
    float: left;
    font-size: 12px;
    color: #444444;
    padding: 5px 0 5px 0;
}

p.social {
    background: url(images/twitter.jpg) center right no-repeat;
    float: right;
    font-size: 12px;
    color: #444444;
    padding: 5px 30px 5px 0;
}

p.tagline {
    font-family: georgia, times, serif;
    font-style: italic;
    float: right;
    font-size: 18px;
    color: #666666;
    padding: 15px 52px 0 0;
}

.form{
    margin: 15px 0;
    padding: 20px 0 20px 0;
    background: url(form1.jpg) no-repeat;
    font-family: helvetica, arial, sans-serif;
}

.formname{
    background: #FFFFFF;
    font-family: helvetica, arial, sans-serif;
    color: #000000;
    padding: 10px;
    border: 1px solid #30435D;
    font-size: 18px;
    margin: 0 15px 0 0;
    width: 170px;
    font-weight: bold;
}

.sendform{
    background: #6288BC;
    font-family: helvetica, arial, sans-serif;
    color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    padding: 3px;
    border: 1px solid #7DAEF0;
    margin: 0;
    font-weight: bold;
	height: 22px;
	line-height: 22px;
	padding-top: 0px;
}